

@media only screen and (max-width:980px) {
.saech_sec{
	width: 77%;
	}
	

}



@media only screen and (max-width:800px) {
.black_sec {
    background: #4297bb none repeat scroll 0 0;
	padding: 20px 0 0;
}
.gap_sec {
    margin: 0 0 35px;
    width: 100% !important;
}
.saech_sec {
    width: 99%;
}

}

@media only screen and (max-width:767px) {

.right_box {
    margin-top: 30px;
}	
.head-main {
    background: #452d5a none repeat scroll 0 0;
    margin: 0 0 55px;
}
	
.logo_sec {
    margin: 0;
    padding: 20px 0 0;
}
.head-main{ text-align:center;}
.head_right {
    text-align: center;
}
.service_sec, .black_sec, .video_sec {
    text-align: center;
}
.pic_left h4{
	float: none;
	text-align: center;
	width: 100%;
	}
.pic_left img {
    float: none;
    text-align: center;
}
.pic_left, .pic_left p{ text-align:center; width:100%;}

.saech_sec {
    width: 63%;
}
.saech_box {
    width: 65%;
}

.copyright_sec{ text-align:center;}
.social_sec {
    margin: 0 0 10px;
    text-align: center;
}
.banner_sec h2 {
    font-size: 50px;

}

@media only screen and (max-width:640px) {

.saech_sec {
    width: 76%;
}
.about_sec h3{
	width: 100%;
	 font-size: 30px;
	 }


}

@media only screen and (max-width:480px) {

.blog_sec h3 {
    font-size: 40px;
    text-align: center;
}
.blog_sec ul li{margin: 0 10px 0 0;}
.saech_sec {
    width: 100%;
}

.search_icon {
    background-color: #5ebb46;
    border: 0 none;
    border-radius: 50px;
    bottom: -56px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    left: 0;
    margin: 0 auto;
    padding: 12px 35px;
    position: absolute;
    text-transform: uppercase;
    width: 60%;
}

.saech_sec {
    margin: 25px auto 60px;
}

}

@media only screen and (max-width:360px) {
	.banner_sec h2 {
    font-size: 30px;
}

.right_box h2, .black_sec h3, .video_right h3, .blog_sec h3 {
    font-size: 35px;
}
.blog_sec ul li {
    margin: 0 10px 12px 0;
	width: 100%;
}

.blog_sec{ padding: 100px 0;}

.saech_box {
    width: 100%;
	 background: #fff none repeat scroll 0 0;
	  margin: 0 0 10px;
}
.saech_sec {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}

}

@media only screen and (max-width:320px) {
	
	.head_right a {
    margin: 0 3px 0 10px;
	}
	
}

























